@charset "Shift_JIS";


#presentation{background:url(https://images.hange.jp/hangame/easy/majak2/top/bg_introduce.jpg) no-repeat 0 0; overflow:hidden;}
#presentation #moreFun h2.moreTxt{color:#0b5000;}
#presentation #moreFun ul{color:#fff; padding:5px 5px 10px;}
#presentation #moreFun ul li{color:#7db32f; font-size:10px;}
#presentation #moreFun ul li strong{display:block; color:#197e08; font-size:12px;}


/* add Presentation_premium
-------------------------------------------------- */
#presentation_premium{
position:relative;
width:605px;
height:200px;
margin:0 0 20px;
padding:10px 0 0 10px;
background: url(https://images.hange.jp/hangame/easy/majak2/top/bg_intro_premium.jpg) no-repeat 0 0;
overflow:hidden;
}
#presentation_premium:after{ content:"."; display:block; height:0; clear:both; visibility:hidden;}
#presentation_premium #gameImg{
position:relative;
float:left;
width:383px;
height:190px;
}
#presentation_premium #gameImg ul.rotationBnr {
  width:383px;
  height:190px;
  overflow: hidden;
  font-size: 0;
}
#presentation_premium #gameImg ul.rotationBnr li {
  font-size: 0;
}
#presentation_premium #gameImg ul.bnrBtn {
  position: absolute;
  bottom: 10px;
  right: 7px;
  font-size: 0;
}
#presentation_premium #gameImg ul.bnrBtn li {
  font-size: 0;
  display: inline-block;
  margin-right: 3px;
}






#presentation_premium #moreFun{
position:absolute;
top:10px;
right:10px;
width: 200px;
height: 202px;
}
	#presentation_premium #moreFun .ss{
	width: 200px;
	height: 80px;
	margin-bottom:10px;
	}
	#presentation_premium #moreFun .nav{
	display: none;
	position:absolute;
	top:174px;
	right:0;
	width:100%;
	height:21px;
	padding-top:8px;
	text-align:right;
	background: url(https://images.hange.jp/hangame/easy/majak2/top/bg_premium.gif) no-repeat 0 0;
	}


#majak_shop{width:617px; height:309px; margin-bottom:35px; padding-top:42px; text-align:center; background:url(https://images.hange.jp/hangame/easy/majak2/top/bg_majak_shop.gif) 0 0 no-repeat; zoom:1;}
.phase2 #majak_shop{margin:28px 0 0;}
#majak_shop:after{content:"."; visibility:hidden; height:0; display:block; clear:both;}
#majak_shop .majak_normal_shop{float:left; width:415px;}
#majak_shop .majak_vip_shop{float:right; width:197px;}
#majak_shop h3{margin-bottom:10px;}
#majak_shop .note{margin-bottom:15px;}
#majak_shop .note em{color:#abaaaa; font-size:10px; font-style:normal;}
#majak_shop .majak_normal_shop dt{margin-bottom:5px; font-weight:bold;}
#majak_shop .majak_normal_shop .avatarImg{width:110px; margin:0 auto 15px; padding-top:10px; text-align:center; border:1px solid #e5e5e5; border-bottom:0 none; background-color:#fff;}
#majak_shop .majak_normal_shop .shop_1{float:left; width:123px; padding-left:57px;}
#majak_shop .majak_normal_shop .shop_2{float:left; width:174px; padding-left:30px;}
#majak_shop .majak_vip_shop ul li{margin-bottom:5px;}


#majak_gacha{position:relative; width:617px;}
#majak_gacha .majak_gacha_item{height:463px; background:url(https://images.hange.jp/hangame/easy/majak2/top/bg_majak_gacha.gif) left bottom no-repeat;}
#majak_gacha h2{margin-bottom:10px !important;}
#majak_gacha h3{margin-bottom:5px;}
#majak_gacha p.lead{margin:10px !important;}
#majak_gacha .holder{height:200px; _height:230px; padding-top:30px; _padding-top:0;}
#majak_gacha .avatarArea h3{margin-bottom:10px;}
#majak_gacha .newAvatar{position:relative; _top:20px; float:left; width:155px; padding-left:35px; margin-right:20px; text-align:center;}
#majak_gacha .newAvatar p{margin-top:10px; padding-left:13px; background:url(https://images.hange.jp/hangame/easy/easy_common/ico_yen.gif) 8px 3px no-repeat; background-position:15px 3px;}
#majak_gacha .newAvatar p img{margin-left:15px; vertical-align:middle;}
#majak_gacha .newAvatar .image img{width:154px; height:130px; border:1px solid #c6c4c4; background:#f2f1f1; padding:3px;}
#majak_gacha .avatarList{padding-top:6px;}
#majak_gacha .avatarList:after{ content:"."; display:block; height:0; clear:both; visibility:hidden;}
#majak_gacha .avatarList li{position:relative; _top:20px; float:left; width:120px; height:153px; background:url(https://images.hange.jp/hangame/easy/easy_common/bg_avatar.gif) left top no-repeat; margin-right:10px; text-align:center;}
#majak_gacha .avatarList li .item{position:absolute; bottom:5px; _bottom:25px; width:120px;}
#majak_gacha .avatarList li p{padding-top:160px; width:120px; color:#7f7e7e; font-size:11px; text-align:center;}
#majak_gacha .more{position:absolute; top:8px; right:6px;}


#extraArea #skinData{width:200px; margin:5px auto 5px; padding-bottom:5px; background:url(https://images.hange.jp/hangame/easy/easy_common/sp/bg_extrabox_btm.gif) left bottom no-repeat;}
#extraArea #skinData h2{width:183px; height:22px; padding:10px 5px 0 12px; background:url(https://images.hange.jp/hangame/easy/easy_common/sp/bg_extrabox_top.gif) 0 0 no-repeat; color:#686868; font-weight:bold;}
#extraArea #skinData ul{width:180px; margin:5px auto 0; padding:0;}
#extraArea #skinData ul li{position:relative; float:left; width:169px; margin-bottom:10px;; padding-left:11px; background:url(https://images.hange.jp/hangame/common/ico_2x2_gray.gif) 4px 6px no-repeat;}
#extraArea #skinData ul li dt.dataTitle{float:left; color:#999; font-weight:normal; clear:both;}
#extraArea #skinData ul li dd{color:#676767;}
#extraArea #skinData ul li dd img{margin-bottom:5px;}
#extraArea #skinData ul li dd .data{float:none; display:block; text-align:right;}
#extraArea #skinData ul:after{ content:"."; display:block; height:0; clear:both; visibility:hidden;}

/* simpleMydata modify 091007 */
#extraArea #simpleMydata {
position: relative;
}
#extraArea #simpleMydata .remove {
position: absolute;
top: 10px;
right: 7px;
}
#extraArea #simpleMydata li a {
color: #360;
font-weight: bold;
}
#extraArea #simpleMydata li div.titleImg a {
display: block;
width: 78px;
height: 47px;
margin: 10px auto 18px;
padding: 7px 0 0 25px;
background: url(https://images.hange.jp/hangame/easy/majak2/collection/bg_titleimg.gif) 0 0 no-repeat;
}
#extraArea #simpleMydata li div.skill p.day {
position: relative;
top: -1px;
color: #999;
text-align: right;
font-size: 11px;
}
#extraArea #simpleMydata li div.skill a {
display: block;
width: 100px;
height: 122px;
margin: 0 auto 8px;
}





 /* corresponding
-------------------------------------------------- */

.phase2 #corresponding {
width:617px;
height:462px;
margin-top:28px;
background:url(https://images.hange.jp/hangame/easy/majak2/top/bg_top_all_0324.jpg) no-repeat top center;
}
.phase2 #corresponding .cpBox {
position:relative;
width:617px;
height:231px;
}
.phase2 #corresponding .cpBox p span.strText {
font-weight:bold;
margin:0;
padding:0;
display:block;
margin-bottom:10px;
}
.phase2 #corresponding .cpBox p span.btnText {
display:block;
vertical-align:middle;
margin-top:10px;
}
.phase2 #corresponding .cpBox p span.btnText a img {
vertical-align:middle;
}
.phase2 #corresponding .cpBox p.picF {
position:absolute;
top:35px;
left:46px;
width:130px;
text-align:center;
}
.phase2 #corresponding .cpBox p.picS {
position:absolute;
top:30px;
left:46px;
width:130px;
text-align:center;
}

.phase2 #corresponding .cpBox p span img {
padding-right:3px;
}
.phase2 #corresponding .cpBox p span a {
padding-left:3px;
}
.phase2 #corresponding .cpBox ul {
padding:32px 0 0 223px ;
}
.phase2 #corresponding .cpBox ul:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.phase2 #corresponding .cpBox ul li {
width:120px;
float:left;
padding-right:10px;
}
.phase2 #corresponding .cpBox ul li span {
width:120px;
height:145px;
display:block;
background:url(https://images.hange.jp/hangame/easy/easy_common/bg_avatar.gif) no-repeat top center;
text-align:center;
padding-top:18px;
}
.phase2 #corresponding .cpBox ul li span.titText {
background:none;
height:20px;
font-size:11px;
padding:0;
}


.phase2 #container #easyMainMenu #topGuideArea h2 {
position:relative;
top:45px;
left:30px;
_left:290px;
}

/* .attention */
.attention{
position: absolute;
bottom:6px;
left:367px;
width: 300px;
padding:2px 2px 3px 4px;
font-size: 10px;
color: #408334;
line-height: 1.1;
background: url(https://images.hange.jp/hangame/easy/majak2/common/bg_attention.png) repeat-y;
border:1px solid #358223;
z-index:1000;
}




#movieIndex {
	overflow: hidden;
}
.officialMovie,
.userMovie, 
.infoArea {
	float: left;
	position: relative;
	width: 298px;
}
.officialMovie {
	float: right;
}
#movieIndex h2 {
	height: 40px;
	position: relative;
}
#movieIndex p.more {
	position: absolute;
	top: 22px;
	right: 3px;
}
#movieIndex ul {
	font-size: 0;
	white-space: nowrap;
}
#movieIndex li {
	margin: 14px 3px 0;
	display: inline-block;
	white-space: normal;
	font-size: 12px;
	vertical-align: top;
}
#movieIndex li div {
	width: 144px;
	position: relative;
}
#movieIndex li p {
	width: 144px;
	word-break: break-all;
}
#movieIndex .movieTime {
	position: absolute;
	bottom: 0;
	right: 0;
	padding: 0 6px;
	line-height: 16px;
	color: #fff;
	font-size: 10px;
	display: inline-block;
	background-color: rgba(0, 0, 0, .8);
}
#movieIndex .movieImg {
	margin-bottom: 8px;
}
#movieIndex .movieImg.new:before {
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	width: 16px;
	height: 16px;
	background: url('//images.hange.jp/hangame/easy/majak2/top/ico_new.png') no-repeat 0 0;
}

/* balloonLayerActiveX */
.balloonLayerActiveX {
position: absolute;
right: -115px;
top: 21px;
width: 183px;
height: 113px;
background: url('//images.hange.jp/hangame/extra/gamestarter/bg_balloon.png') no-repeat 0 0;
z-index: 999;
overflow: hidden;
}
.balloonLayerActiveX a {
display: block;
font-size: 0px;
text-indent: -9999px;
width:91px;
height: 29px;
margin: 67px 0 0 51px;
}


#infoArea {position:relative; float:left; width:293px; margin:0; padding:0;}
#infoArea ul{position:relative; width:283px; padding:10px 0 0 10px; z-index:10;}
#infoArea ul li{ display: block;margin: 0;position:relative; height:20px; padding-left:8px; background:url(https://images.hange.jp/hangame/common/ico_2x2_gray.gif) 0 9px no-repeat; color:#676767; line-height:20px;}
#infoArea ul li img {padding: 0 10px 1px 0;vertical-align: middle;}
#infoArea ul li span.date{position:absolute; top:0; right:10px; height:20px; color:#a9a9a9; font-size:11px;}